# Stock Account Product Run FIFO Hook

This module adds hook points in product_product._run_fifo in order to add more flexibility in the information that is stored in the fifo candidates.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Add dependency of this module
2. Inherit from ‘product.product’
3. Change the _run_fifo_prepare_candidate_update function in order to return an updated logic.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Forgeflow (https://www.forgeflow.com)

  > - Jordi Ballester Alomar <jordi.ballester@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.